[Desktop Entry]
Type=Link
Name=Run Command
Name[de]=
Name[eo]=Lanĉi komandojn
Name[es]=Ejecutar comando
Name[fr]=
Name[hu]=Parancs futtatása
Name[it]=Lanciacomandi
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-exebuf
Comment=<hilight>Run Command Module</hilight><br><br>The run command module provides an application launcher dialog.
Comment[de]=
Comment[eo]=<hilight>Modulo por lanĉi komandojn<hilight><br><br>La modulo de lanĉo de komandoj provizas dialogon de lanĉilo de aplikaĵoj.
Comment[es]=<hilight>Módulo para ejecutar comandos</hilight><br><br>El módulo de ejecutar comandos provee un diálogo para ejecutar aplicaciones.
Comment[fr]=
Comment[hu]=<hilight>Parancs futtatása modul</hilight><br><br>A parancs futtató modul egy alkalmazásindítót biztosít a számunkra.
Comment[it]=<hilight>Modulo lanciacomandi</hilight><br><br>Questo modulo fornisce una voce di menù per l'esecuzione di comandi.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=system
